/* HTML Tag Redefinition*/
html, body {height: 100%;  }
body {
	background:#C0C0C0;
	padding: 0px;
	margin: 0px; }
img {border: 0px}
a { cursor:pointer}

label { font-weight:bold;}
fieldset { border:1px solid #ccc;}

/* error text class optionally provided by theme */
div.ccm-error-response {color: #f00; margin-bottom: 12px}

/* Page Structure / Navigation */
#page { width:100%; margin:auto; text-align:left; }
#central_body { width:930px; margin:auto; padding:15px; text-align:left; background:white; overflow:hidden; }
#page #headerSpacer{ height:70px }
#page #header{ position:relative; background:url(images/bkg_combined.png); height:100%; width:100%; padding-top:65px; margin-bottom:15px }
#page #header #header_container{ width:960px; margin:auto; position:relative;} 
#page #header #logo{ color:#999; font-size:32px; 
	font-family:Arial, Helvetica, sans-serif; 
	line-height: auto; 
	margin-bottom: 0px; padding: 0px; margin-top:-60px; cursor:pointer; left:0px ; z-index:1; width:auto; float:left; position: relative }
#page #header #logo a{ /* customize_header_logo */color:#999; /* customize_header_logo */ text-decoration:none;}
#page #header #logo p{ display:inline; line-height:inherit; font-size:inherit; padding:inherit; margin:inherit; color:inherit }

#nav ul li a {
line-height: 34px;
margin-right: 5px;
margin-left: 5px;
padding-top: 5px;
padding-bottom: 5px;
padding-right: 10px;
padding-left: 10px;
text-decoration: none;
font-size: 40px;
display: inline-block;
}
#page #header span.sign-in {margin-right: 10px;margin-top: -40px; float:right; color: white; text-shadow: black 0.1em 0.1em 0.2em; font-weight: bold; font-style: bold; filter: glow(color=black,strength=3);
filter: dropshadow(color=black,offX=5,offY=5);}
#page #header #headerNav{ position:absolute; top: 0px; padding-bottom:20px; right: 10px; width:100%; overflow:visible;}
#page #header ul.nav-header{ list-style:none; margin:0px; padding:0px; width:auto; z-index:2; overflow:visible; float: right}
#page #header ul.nav-header li{float:left; padding:2px 0px; margin-left:16px; margin-bottom: 0px; color:#999; font-size:16px; margin-top:0px; }
#page #header ul.nav-header li a{ text-decoration:none; color:white; text-shadow: black 0.1em 0.1em 0.2em; font-weight: bold; font-style: bold; filter: glow(color=black,strength=3);
filter: dropshadow(color=black,offX=5,offY=5);}
#page #header ul.nav-header li a:hover{ text-decoration:none; color:black; text-shadow:1px 1px 1px #fff; font-weight: bold; font-style: bold;}
#page #header ul.nav-header li.nav-selected{ border-bottom:4px solid #fff; padding:2px 8px; }
#page #header #header-area{margin-top: 10px; margin-bottom: 10px }
#page #header #header-area #header-area-inside{margin-bottom: 12px;}
#page #header #header-area img { display: block}
#page .divider{padding-top: 12px; background: url(images/nav_horizontal_divider.gif) no-repeat top; overflow:hidden; height:1px; clear:both; width:100%; }

#page #central{ width:910px; margin:auto; padding:25px; text-align:left; background:white; overflow:hidden;}
#page .no-sidebar { background-image: none !important}
#page #central.central-left { }
#page #central.central-left div#sidebar {float: left !important; }
#page #central.central-left #body {padding-left: 0px !important; padding-right: 0px !important; float:right}
 
#page #central #body{ overflow:hidden; float:left; width:63%; background:white;}
#page .no-sidebar #body{ float: none !important; width: auto !important; }
#page #central #below_header{ float:left; width:100%; !important }
#page #central #footer{ float:left; width:100%; padding-top:30px !important }
#page #central #sidebar{ float:right; width:35%; overflow:hidden;}
#page #central #sidebar p{ line-height:24px}
#page #central #sidebar ul.nav{ list-style:none; margin-left:0px; padding:0px; padding-left:24px; font-size:11px;}
#page #central #sidebar ul.nav li{ margin-bottom:16px; }
#page #central #sidebar ul.nav a{ text-decoration:none; color:#333 }
#page #central #sidebar ul.nav a.nav-selected {font-weight: bold}
#page #central #sidebar ul.nav a:hover{ text-decoration:underline }
#page #central #sidebar ul.nav ul{ list-style:none; margin-left:0px; padding:0px; padding-left:16px; margin-top:16px; }
#page #central #sidebar ul.nav ul li{ margin-bottom:16px; }

#page #central.navLeft{  }
#page #central.navLeft  #sidebar{float:left}
#page #central.navLeft  #body{float:right; padding-right:0px; width:60%; }

#page #central.noSideNav{ background: none; }
#page #central.noSideNav  #sidebar{ display:none }
#page #central.noSideNav  #body{float: none; padding-left:0px; padding-right:0px; width:100%; }

#page #footer{ padding-top:24px; clear:both; padding-bottom:16px; color:#999; font-size:10px }
#page #footer a{ text-decoration:none }
#page #footer span.sign-in {margin-left: 20px; float:right;}
#page #footer span.powered-by { float:right; }

/* Page Elements */

.pagingNav{ margin:16px 0px 8px 0px}
.pagination{ text-align:center; color:#bbb; padding-top:4px}
.pagination .pageRight{width:20%; float:right; text-align:right}
.pagination .pageLeft{width:20%; float:left; text-align:left}

/* MISC STYLES & SHORTCUTS */
div.code {border: 1px solid #ddd; background: #eee; padding: 10px}
div.spacer,div.ccm-spacer{ clear:both; font-size:1px; line-height:1px }
.noTopSpace{margin-top:0px; padding-top:0px}
div.pageSection { margin-bottom: 10px; }

/* customize_miscellaneous */ /* customize_miscellaneous */

  }
#sidebar_left{ float:left; width:36%; overflow:hidden }
#sidebar_right{ float:right; width:36%; overflow:hidden }

#page #central_three #body{ float:left; left:-15px; width:58%; padding-right:1%; padding-left:1%; padding-top:5px;}
#page .no-sidebar #body{ float: none !important; width: auto !important; }
#page #central_three #sidebar_left{ float:left; width:20%; overflow:hidden; padding-top:5px; }
#page #central_three #sidebar_left p{ line-height:24px}
#page #central_three #sidebar_left ul.nav{ list-style:none; margin-left:0px; padding:0px; padding-left:24px; font-size:11px;}
#page #central_three #sidebar_left ul.nav li{ margin-bottom:16px; }
#page #central_three #sidebar_left ul.nav a{ text-decoration:none; color:#333 }
#page #central_three #sidebar_left ul.nav a.nav-selected {font-weight: bold}
#page #central_three #sidebar_left ul.nav a:hover{ text-decoration:underline }
#page #central_three #sidebar_left ul.nav ul{ list-style:none; margin-left:0px; padding:0px; padding-left:16px; margin-top:16px; }
#page #central_three #sidebar_left ul.nav ul li{ margin-bottom:16px; }

#page #central_three #sidebar_right{ float:right; width:20%; overflow:hidden; padding-top:5px; }
#page #central_three #sidebar_right p{ line-height:24px}
#page #central_three #sidebar_right ul.nav{ list-style:none; margin-left:0px; padding:0px; padding-left:24px; font-size:11px;}
#page #central_three #sidebar_right ul.nav li{ margin-bottom:16px; }
#page #central_three #sidebar_right ul.nav a{ text-decoration:none; color:#333 }
#page #central_three #sidebar_right ul.nav a.nav-selected {font-weight: bold}
#page #central_three #sidebar_right ul.nav a:hover{ text-decoration:underline }
#page #central_three #sidebar_right ul.nav ul{ list-style:none; margin-left:0px; padding:0px; padding-left:16px; margin-top:16px; }
#page #central_three #sidebar_right ul.nav ul li{ margin-bottom:16px; }

#footer_bg{
 left:0;
 bottom:0;
 background:url(images/home_bkg.jpg);
 height:200px;
 width:100%;
 z-index:-3;
 position:absolute;
  }
#footer_2{
	background:url(images/footer_bkg.png);
	position:relative;
	margin-top:15px;
}
.footer_shadow{
	height:10px;
	background:url(images/footer_shadow.png);
	width:100%;
	position:absolute;
	top:0;
}
.footer_content{
	width:960px;
	margin:auto;
	padding:20px 0;
	overflow:hidden;
}
#footer_2 a{ text-decoration:none }
#footer_2 span.sign-in {margin-left: 20px}
#footer_2 span.powered-by { float:right; margin-right:10px }

.Blog_Area{
	padding-top: 15px;
	padding-right:15px;
	position:relative; 
	width:97%;
	height:100%;
}
.ccm-output-thumbnail{
	float:right;
	padding-right:15px;
}
#name {
	position:relative;
	top:10px;
}
#blog_area{ overflow: hidden; float:left; width:555px; background:white;}
#main{ overflow: hidden; float:left; width:555px; background:white;}

.project_link_container {
	width:436px;
	float:left;
	padding:5px;
	margin-bottom:10px;
	margin-top:5px;
	background-image: url('/files/2113/1178/5086/bkg_combined.png');
	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px black;
}

.project_link_container_inner {
	width:426px;
	float:left;
	padding:5px;
	background-color:white;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	-khtml-border-radius: 5px; /* for old Konqueror browsers */
	-moz-box-shadow:    inset 0 0 10px #000000;
	-webkit-box-shadow: inset 0 0 10px #000000;
	box-shadow:         inset 0 0 10px #000000;
}

.project_link_image {
	float:left;
	padding:5px;
	border:5px solid gray;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	-khtml-border-radius: 5px; /* for old Konqueror browsers */
}

.project_link_Client {
	margin-left:10px;
	float:left;
	color:blue;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
}

.project_link_Client a {
	color:blue;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
}

.project_link_Client a:visited {
	color:blue;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
}

.project_link_Client h3 {

}

.project_link_description {
	margin-top:10px;
	margin-left:10px;
	float:left;
	width:220px;
	color:black;
}

/* Navigation */

#nav {
	
}

/* Portfolio block */

.portfolio_block_image {
	width:180px;
	height:180px;
}

.portfolio_block_description {
	width:auto;
	height:180px;
}